View Issue Details

IDProjectCategoryView StatusLast Update
0022361mantisbtrelationshipspublic2017-03-30 17:18
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version2.2.0Fixed in Version2.2.0 
Summary0022361: Trigger notifications on related issues when an issue is deleted
Description

When an issue is deleted, notification should be triggered for related issues similar to what happens when an issue is resolved/closed.

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master c18e2861

2017-02-11 20:50:00

vboctor

Details Diff
Email related issues when issue is deleted

Similar to when a child/parent issue is resolved/closed,
notifications should be sent to related issues when an issue is deleted.

Fixes 0022361
mod - core/bug_api.php Diff File
mod - core/email_api.php Diff File
mod - core/relationship_api.php Diff File
mod - lang/strings_english.txt Diff File

MantisBT: master 29d6c93a

2017-03-30 17:17:24

atrol

Details Diff
PHPDoc fix

Issue 0022361
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2017-02-11 20:49 vboctor New Issue
2017-02-11 20:49 vboctor Status new => assigned
2017-02-11 20:49 vboctor Assigned To => vboctor
2017-02-12 19:00 vboctor Note Added: 0055656
2017-02-19 20:01 vboctor Changeset attached => MantisBT master c18e2861
2017-02-19 20:01 vboctor Status assigned => resolved
2017-02-19 20:01 vboctor Resolution open => fixed
2017-02-19 20:01 vboctor Fixed in Version => 2.2.0
2017-02-19 20:24 vboctor Target Version => 2.2.0
2017-02-26 21:17 vboctor Status resolved => closed
2017-03-30 17:18 atrol Changeset attached => MantisBT master 29d6c93a